Subject: Last Call: PIC, A Pre-IKE Credential Provisioning Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 18 Feb 2002 16:14:47 -0500

The IESG has received a request from the IP Security Remote Access
Working Group to consider PIC, A Pre-IKE Credential Provisioning
Protocol <draft-ietf-ipsra-pic-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 4, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipsra-pic-05.txt